module github.com/gogenex/bridge-monitor

go 1.23

require (
	github.com/ethereum/go-ethereum v1.14.8
	github.com/gin-gonic/gin v1.10.0
	github.com/prometheus/client_golang v1.20.0
	github.com/sirupsen/logrus v1.9.3
)
